body {
    padding: 0;
    margin: 0;
    background-color: #848484;
}

div.container {
    background-color: white;
    padding: 0px 10px;
}

ul, ol {
    margin-bottom: 0.5em;
}

ul {
    font-size: 0.9em;
    color: #7F7F7F;
}

li.selected, li.selected a, em li {
    color: #000;
    font-style: normal;
}

table.list tr.selected, table.list tr.selected td {
    background-color: #CAD8E8;
}

table.list tr.onMouseOver, table.list tr.onMouseOver td {
    background-color: #dde2e8;
}

.nopadding, table.nopadding td {
    padding: 0 !important;
}

td.custom {
    padding-right: 0;
    padding-left: 8px;
}

.ie td.custom {
    padding-right: 0;
    padding-left: 4px !important;
}

.action-panel a {
    margin-left: 2px !important;
}

thead th {
    background: #fff;
    text-align: center;
    border: 1px solid #d9d9d9;
    border-collapse: collapse;
    font-weight: normal;
}

th.center table {
    margin-left: auto;
    margin-right: auto;
}

thead th th {
    border: none;
}

table.list th {
    padding: 5px 7px;
    text-align: center !important;
    font-size: 10px;
    color: #000;
}

table.list th a {
    color: #00f;
    text-decoration: underline;
}

table.list tr td {
    border: 1px solid #d9d9d9;
    /*text-align: center;*/
}

table.list tr td span {
    font-size: 0.8em;
    color: #7F7F7F;
}

table.list tr.navigation td {
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    font-size: 10px;
}

table.list tr.navigation td span {
    font-size: 10px;
}

table.list tr.navigation td em {
    padding-right: 4px;
    font-style: normal;
}

table.list tr.navigation td em span {
    color: black;
}

table.list tr.norecords-tr td {
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    text-align: center;
}

table.list tr.norecords-tr td span {
    font-size: 10px;
}

table.list {
    margin-bottom: 6px;
}

table {
    border-collapse: collapse;
    margin-bottom: 0em;
}

tr.even td {
    background-color: #F2F2F2;
}

tr.odd td {
    background-color: white;
}

th.wicket_orderNone .ss_sprite {
    display: none;
}

th.wicket_orderUp .ss_bullet_arrow_down {
    display: none;
}

th.wicket_orderDown .ss_bullet_arrow_up {
    display: none;
}

th .ss_sprite {
    height: 12px !important;
}

th p {
    display: inline;
    margin: 0;
    padding: 0;
    text-indent: 0;
}

th a, th a:hover, th a:visited {
    color: black;
    text-decoration: none;
}

th table {
    margin-left: auto;
    margin-right: auto;
}

.nowrap {
    white-space: nowrap
}

h5 {
    font-size: 13px;
    color: #0070C0;
    font-weight: normal;
    margin-bottom: 10px;
}

h4 {
    color: #ff6600;
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 0;
}

h4.color-orange {
    font-size: 15px;
    margin-bottom: 0;
    font-weight: normal;
    display: inline;
}

H3 {
    FONT-SIZE: 16px;
    COLOR: #0070C0;
    margin-left: 10px;
    margin-bottom: 10px;
}

H2 {
    FONT-SIZE: 18px;
    COLOR: #7f7f7f;
    margin: 10px 20px 5px;
}

h1 {
    font-size: 16px;
    color: #7f7f7f
}

p {
    font-size: 1.1em;
    margin-bottom: 5px;
    margin-top: 5px;
}

select.region-select {
    font-size: 0.9em;
}

.ie6 select.region-select, .ie5 select.region-select {
    display: none; /*скрываем комбу с регионами т.к. задан z-index*/
}

div.clear {
    /* IE7 bugfix */
    zoom: 1;
    _height: 0;
    height: 0
}

.select-required {
    border-left: 1px solid red;
}

.span-red {
    color: red !important;
}

.span-green {
    color: green !important;
}

.span-black {
    color: black !important;
}

.detail {
    font-size: 0.9em;
}

.color-orange {
    color: orange;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}

.bold {
    font-weight: bold;
}

.color-gray {
    color: gray;
}

.color-red {
    color: red !important;
}

.color-white {
    color: white;
}

.color-darkgray {
    color: #7f7f7f;
}

.color-lightblue {
    color: #f1faff
}

.color-blue {
    color: #4a82bd
}

a.hmenu, span.hmenu {
    padding: 2px 5px 3px 5px;
    display: inline-block;
    zoom: 1;
}

span.hmenu-delim {
    padding: 2px 0 3px 0;
    display: inline-block;
    zoom: 1;
}

a.hmenu:hover {
    background-color: #EBEBEB;
}

a, a:link, a:hover, a:visited {
    color: #7f7f7f;
    text-decoration: none
}

a.color-white:link, a.color-white:visited, a.color-white:hover {
    color: white
}

a.color-blue:link, a.color-blue:visited, a.color-blue:hover {
    color: #0070C0;
}

a.small {
    font-size: 0.9em;
}

a.text:link {
    color: #95b3d7
}

a.text:visited {
    color: #95b3d7
}

a.text:hover {
    color: #95b3d7
}

a:focus {
    color: #000 !important;
}

.create-new {
    margin-left: 20px;
    margin-bottom: 3px;
}

.create-new a:link, .create-new a:visited, .create-new a:hover {
    COLOR: #f00;
    font-size: 0.9em;
}

.feedbackPanelERROR {
    color: red;
}

hr.space {
    background: #ffffff 0 0;
    visibility: hidden;
    color: #ffffff;
    margin: 5px 0;
    height: 1px;
}

label {
    font-weight: normal;
    color: #4a82bd;
}

textarea {
    width: auto;
    height: auto
}

fieldset {
    border: 1px solid #CCCCCC;
    margin: 0 0 10px;
    padding: 0 5px 5px;
}

legend {
    color: #0070C0;
    font-size: 1.1em;
    font-weight: normal;
    padding: 0 5px;
}

.form-table label {
    display: block;
    text-align: right;
}

.form-table {
    margin-bottom: 0
}

.form-table table {
    margin-bottom: 0
}

input[type=file] {
    background-color: #fff;
    border: 1px solid #bbb;
}

.form-table input, .form-table textarea, .form-table select {
    margin: 0 !important;
    font-size: 11px;
    color: #333333;
    padding-left: 1px;
    padding-right: 1px;
}

.form-table input, .form-table textarea {
    width: 100%;
}

/*EOC-578, EOC-577, EOC-579*/
.ie7 .bigInputIe7 {
    width: 99% !important;
}

.bigSelect {
    padding: 4px 16px 4px 5px !important;
}

.bigSelect input {
    width: 101% !important;
}

.ie7 .bigSelect input {
    width: 99% !important;
}

.ie7 .form-table .bigSelect {
    padding: 4px 17px 4px 5px !important;
}

.inputNotification {
    width: 99% !important;
}

.ie7 .inputNotification {
    width: 97% !important;
}

.selectNotification {
    padding: 4px 20px 4px 5px !important;
}

/*EOC-730*/
.selectReports {
    padding: 4px 20px 4px 5px !important;
}

.ie7 .selectReports {
    padding: 4px 10px 4px 5px !important;
}

.selectExpDate {
    width: 50px !important;
}

.ie7 .form-table .selectExpDate {
    width: 50px !important;
}

.ie7 .bigSelectIe7 {
    padding: 4px 16px 4px 5px !important;
}

.ie7 .bigTextArea {
    width: 98% !important;
}

.ie7 .inputRightIe7 {
    width: 95% !important;
}

.ie7 .threeInputinRowIe7 {
    width: 92% !important;
}

.bigTextArea {
    width: 99% !important;
}

.bigTextAreaTd {
    padding-right: 5px !important;
}

.ie7 .bigTextAreaTd {
    padding-right: 10px !important;
}

.bidOrgSelectSearchPanel {
    padding: 4px 16px 4px 5px !important;
}

.ie7 .bidOrgSelectSearchPanel {
    padding: 4px 10px 4px 5px !important;
}

.ie7 .bidOrgKindRegistrationFormIe7 {
    padding: 4px 22px 4px 5px !important;
}

/*Создание нового лота. Съезжает селект единицы измерения площади в IE7*/
.ie7 .form-table .areaIE7Style {
    width: 150px !important;
}

/*EOC-608*/
.bidOrgSelectSearchPanel select option {
    width: 489px !important;
    overflow: hidden !important;
}

.bigOptioninSelect option {
    width: 505px !important;
    overflow: hidden !important;
}

/*Опции селектов на страницах наполнения Админки*/
.bigOptionInSelectAdmin option {
    width: 500px !important;
    overflow: hidden !important;
}

/*Опции селектов на страницах поиска Админки*/
.bigOptionInSelectFindAdmin option {
    width: 130px !important;
    overflow: hidden !important;
}

/*Опции селектов выбора роли*/
.bigOptionUserEditRole option {
    width: 489px !important;
    overflow: hidden !important;
}

/*Опции селектов выбора организатора торгов в админке*/
.bigOptionUserEditPersonal option {
    width: 450px !important;
    overflow: hidden !important;
}

.fixed {
    table-layout: fixed !important;
}

/*LotSearchPanel*/
.lot-search fieldset {
    margin-bottom: 2px !important;
}

.lot-search td {
    padding-bottom: 3px !important;
    padding-top: 3px !important;
}

.ie7 .form-table input, .ie7 .form-table textarea {
    width: 98%;
}

.ie7 .form-table select {
    width: 100% !important;
}

.form-table select {
    width: 102%;
    padding-right: 0;
}

.form-table p {
    margin: 0;
}

.form-table .datefield input {
    width: 100px ! important
}

.form-table input[type='checkbox'] {
    width: 14px ! important
}

input[type='checkbox'] {
    position: relative;
    top: 0;
}

input[type='radio'] {
    position: relative;
    top: 0
}

input.checkbox {
    position: relative;
    top: 0
}

input.radio {
    position: relative;
    top: 0
}

.modal-window input[type='checkbox'] {
    position: static ! important;
    top: 0
}

.modal-window input[type='radio'] {
    position: static ! important;
    top: 0
}

input.required {
    border-left: red 1px solid
}

select.required {
    /*border-left: red 1px solid*/
}

textarea.required {
    border-left: red 1px solid
}

.topline-orange {
    background-image: url(../img/top-line-orange.gif);
    width: 100%;
    background-repeat: repeat-x; /*border-bottom: 2px solid #000;*/
    height: 9px;
}

.topline-green {
    background-image: url(../img/top-line-green.gif);
    width: 100%;
    background-repeat: repeat-x
}

.topline-red {
    background-image: url(../img/top-line-red.gif);
    width: 100%;
    background-repeat: repeat-x
}

.block-orange {
    background-image: url(../img/block-orange-m.gif);
    background-repeat: repeat-x
}

.block-gray-menu {
    background-image: url(../img/gray-menu.png);
    background-repeat: no-repeat;
    padding: 2px 0;
    /*background-color: #f2f2f2;*/
}

.block-green {
    background-image: url(../img/block-green-m.gif);
    background-repeat: repeat-x
}

.block-red {
    background-image: url(../img/block-red-m.gif);
    background-repeat: repeat-x
}

ins {
    text-decoration: none
}

.button {
    line-height: 27px;
    height: 27px;
    padding-right: 10px;
    display: inline-block;
}

.button ins {
    height: 27px;
    line-height: 27px;
    display: inline-block;
    padding-left: 10px;
}

.button-big {
    display: inline-block;
    height: 44px;
    line-height: 44px;
    padding-right: 20px;
}

.button-big ins {
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    height: 44px;
    line-height: 44px;
    padding-left: 20px;
}

a.button-big:hover {
    background-position: right -138px;
}

a.button-big:hover ins {
    background-position: left -138px;
    cursor: pointer;
}

a.button:link, a.button:link ins, a.button:visited, a.button:visited ins, a.button:hover, a.button:hover ins {
    text-decoration: none;
}

a.button:hover {
    background-position: right -155px;
}

a.button:hover ins {
    background-position: left -155px;
    cursor: pointer;
}

.orange-on-white {
    background: url(../img/button-orange-white.gif) no-repeat right top;
}

.orange-on-white ins {
    background: url(../img/button-orange-white.gif) no-repeat left top;
    color: white;
}

.orange-on-white-big {
    background: url(../img/button-orange-white-big.gif) no-repeat right top;
}

.orange-on-white-big ins {
    background: url(../img/button-orange-white-big.gif) no-repeat left top;
    color: white;
}

.blue-on-white-big {
    background: url(../img/button-blue-white-big.gif) no-repeat right top;
}

.blue-on-white-big ins {
    background: url(../img/button-blue-white-big.gif) no-repeat left top;
    color: #4f81bd;
}

.orange-on-orange {
    background: url(../img/button-orange-orange.gif) no-repeat right top;
}

.orange-on-orange ins {
    background: url(../img/button-orange-orange.gif) no-repeat left top;
    color: white;
}

.orange-on-blue {
    background: url(../img/button-orange-blue.gif) no-repeat right top;
}

.orange-on-blue ins {
    background: url(../img/button-orange-blue.gif) no-repeat left top;
    color: white;
}

.orange-on-blue-big {
    background: url(../img/button-orange-blue-big.gif) no-repeat right top;
}

.orange-on-blue-big ins {
    background: url(../img/button-orange-blue-big.gif) no-repeat left top;
    color: white;
}

.ask-question {
    background: url(../img/button-ask-question.png) no-repeat left top;
    color: white;
    line-height: 23px;
    height: 23px;
    padding-right: 154px;
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 5px;
}

.button-auction {
    background: url(../img/button-auction.png) no-repeat left top;
    color: white;
    display: inline-block;
    height: 104px;
    line-height: 104px;
    padding-right: 158px;
}

.blue-on-blue {
    background: url(../img/button-blue-blue.gif) no-repeat right top;
}

.blue-on-blue ins {
    background: url(../img/button-blue-blue.gif) no-repeat left top;
    color: #4f81bd;
}

.blue-on-white {
    background: url(../img/button-blue-white.gif) no-repeat right top;
}

.blue-on-white ins {
    background: url(../img/button-blue-white.gif) no-repeat left top;
    color: #4f81bd;
}

.green-on-green {
    background: url(../img/button-green-green.gif) no-repeat right top;
}

.green-on-green ins {
    background: url(../img/button-green-green.gif) no-repeat left top;
    color: white;
}

.red-on-red {
    background: url(../img/button-red-red.gif) no-repeat right top;
}

.red-on-red ins {
    background: url(../img/button-red-red.gif) no-repeat left top;
    color: white;
}

.f-blue-t {
    margin-top: 4px;
    background: url(../img/frame-blue-dot.gif) #f1faff repeat-x 0 0;
    width: 100%
}

.f-blue-b {
    background: url(../img/frame-blue-dot.gif) repeat-x 0 100%
}

.f-blue-l {
    background: url(../img/frame-blue-dot.gif) repeat-y 0 0
}

.f-blue-r {
    background: url(../img/frame-blue-dot.gif) repeat-y 100% 0
}

.f-blue-bl {
    background: url(../img/frame-blue-bl.gif) no-repeat 0 100%
}

.f-blue-br {
    background: url(../img/frame-blue-br.gif) no-repeat 100% 100%
}

.f-blue-tl {
    background: url(../img/frame-blue-tl.gif) no-repeat 0 0
}

.f-blue-tr {
    padding: 7px 14px 4px;
    background: url(../img/frame-blue-tr.gif) no-repeat 100% 0
}

.f-yellow-t {
    margin-top: 4px;
    background: url(../img/frame-blue-dot.gif) #ffffd1 repeat-x 0 0;
    width: 100%
}

.f-yellow-b {
    background: url(../img/frame-blue-dot.gif) repeat-x 0 100%
}

.f-yellow-l {
    background: url(../img/frame-blue-dot.gif) repeat-y 0 0
}

.f-yellow-r {
    background: url(../img/frame-blue-dot.gif) repeat-y 100% 0
}

.f-yellow-bl {
    background: url(../img/frame-yellow-bl.gif) no-repeat 0 100%
}

.f-yellow-br {
    background: url(../img/frame-yellow-br.gif) no-repeat 100% 100%
}

.f-yellow-tl {
    background: url(../img/frame-yellow-tl.gif) no-repeat 0 0
}

.f-yellow-tr {
    padding: 7px 14px 4px;
    background: url(../img/frame-yellow-tr.gif) no-repeat 100% 0
}

.f-red-t {
    margin-top: 4px;
    background: url(../img/frame-blue-dot.gif) #ffe5e5 repeat-x 0 0;
    width: 100%
}

.f-red-b {
    background: url(../img/frame-blue-dot.gif) repeat-x 0 100%
}

.f-red-l {
    background: url(../img/frame-blue-dot.gif) repeat-y 0 0
}

.f-red-r {
    background: url(../img/frame-blue-dot.gif) repeat-y 100% 0
}

.f-red-bl {
    background: url(../img/frame-red-bl.gif) no-repeat 0 100%
}

.f-red-br {
    background: url(../img/frame-red-br.gif) no-repeat 100% 100%
}

.f-red-tl {
    background: url(../img/frame-red-tl.gif) no-repeat 0 0
}

.f-red-tr {
    padding: 7px 14px 4px;
    background: url(../img/frame-red-tr.gif) no-repeat 100% 0
}

.f-gray-t {
    background: url(../img/frame-gray-dot.gif) #f1faff repeat-x 0 0;
    width: 100%
}

.f-gray-b {
    background: url(../img/frame-gray-dot.gif) repeat-x 0 100%
}

.f-gray-l {
    background: url(../img/frame-gray-dot.gif) repeat-y 0 0
}

.f-gray-r {
    background: url(../img/frame-gray-dot.gif) repeat-y 100% 0
}

.f-gray-bl {
    background: url(../img/frame-gray-on-blue-bl.gif) no-repeat 0 100%
}

.f-gray-br {
    background: url(../img/frame-gray-on-blue-br.gif) no-repeat 100% 100%
}

.f-gray-tl {
    background: url(../img/frame-gray-on-blue-tl.gif) no-repeat 0 0
}

.f-gray-tr {
    padding: 10px;
    background: url(../img/frame-gray-on-blue-tr.gif) no-repeat 100% 0
}

.f-gray2-bl {
    background: url(../img/frame-gray-on-white-bl.gif) no-repeat 0 100%
}

.f-gray2-br {
    background: url(../img/frame-gray-on-white-br.gif) no-repeat 100% 100%
}

.f-gray2-tl {
    background: url(../img/frame-gray-on-white-tl.gif) no-repeat 0 0
}

.f-gray2-tr {
    padding-right: 10px;
    padding-left: 10px;
    background: url(../img/frame-gray-on-white-tr.gif) no-repeat 100% 0;
    padding-bottom: 3px;
    padding-top: 10px
}

.f-blue2-bl {
    background: url(../img/frame-blue-on-blue-bl.gif) no-repeat 0 100%
}

.f-blue2-br {
    background: url(../img/frame-blue-on-blue-br.gif) no-repeat 100% 100%
}

.f-blue2-tl {
    background: url(../img/frame-blue-on-blue-tl.gif) no-repeat 0 0
}

.f-blue2-tr {
    padding-right: 10px;
    padding-left: 10px;
    background: url(../img/frame-blue-on-blue-tr.gif) no-repeat 100% 0;
    padding-bottom: 3px;
    padding-top: 10px
}

.f-white-t {
    margin-top: 0;
    background: url(../img/frame-blue-dot.gif) repeat-x 0 0;
    width: 100%
}

.f-white-bl {
    background: url(../img/frame-white-bl.gif) no-repeat 0 100%
}

.f-white-br {
    background: url(../img/frame-white-br.gif) no-repeat 100% 100%
}

.f-white-blue-tl {
    background: url(../img/frame-white-tl.gif) no-repeat 0 0
}

.f-white-blue-tr {
    padding-right: 10px;
    padding-left: 20px;
    background: url(../img/frame-white-tr.gif) no-repeat 100% 0;
    padding-bottom: 3px;
    padding-top: 10px
}

.f-white-tl {
    background: url(../img/frame-white-white-tl.gif) no-repeat 0 0
}

.f-white-tr {
    padding-right: 10px;
    padding-left: 10px;
    background: url(../img/frame-white-white-tr.gif) no-repeat 100% 0;
    padding-bottom: 3px;
    padding-top: 10px
}

.tab-row ul {
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 25px;
    padding-top: 5px;
    margin: 0;
    list-style-type: none
}

.tab-row li {
    padding-right: 0;
    padding-left: 4px;
    padding-top: 0;
    z-index: 100;
    background: url(../img/tab-left.gif) no-repeat left top;
    float: left;
    padding-bottom: 0;
    margin: 0 0 -1px;
    position: relative
}

.tab-row a {
    padding: 5px 15px 4px 13px;
    display: block;
    font-weight: normal;
    background: url(../img/tab-right.gif) no-repeat right top;
    float: left;
    color: #7f7f7f;
    text-decoration: none
}

.tab-row a {
    float: none
}

.tab-row a:hover {
    color: #333
}

.tab-row .selected {
    background-image: url(../img/tab-left-on.gif)
}

.tab-row .selected a {
    background-image: url(../img/tab-right-on.gif);
    padding-bottom: 5px;
    color: #333
}

.tabpanels-container {
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 10px
}

.calnavleft {
    background: transparent url(./blueprint/sprites.png) no-repeat scroll 0 -829px ! important;
    width: 16px ! important;
    background-repeat: no-repeat ! important
}

.calnavright {
    background: transparent url(./blueprint/sprites.png) no-repeat scroll 0 -937px ! important;
    width: 16px ! important;
    margin-right: 0.8em ! important;
    background-repeat: no-repeat ! important
}

div.yui-calcontainer {
    float: none ! important;
    overflow: visible ! important;
    _overflow: visible
}

.yui-calcontainer {
    width: 170px ! important;
    _width: 170px
}

/** Special buttons **/
#messageArchive {
    /*background: url(../img/button-blue-white.gif) no-repeat right top;*/
    background: url(../img/button-ui-message-history.gif) no-repeat center top;
    width: 110px;
    height: 55px;
    cursor: pointer;
}

#messageArchive ins {
    /*background: url(../img/button-blue-white.gif) no-repeat left top; color: #4f81bd*/
}

#lotSearch.orange-on-blue-big {
    background: url(../img/button-ui-trade.png) no-repeat right top
}

#lotSearch.orange-on-blue-big ins {
    background: url(../img/button-ui-trade.png) no-repeat left top;
    color: white
}

#buttonLogin.orange-on-orange {
    background: url(../img/button-ui-login.png) no-repeat right top
}

#buttonLogin.orange-on-orange ins {
    background: url(../img/button-ui-login.png) no-repeat left top;
    color: white
}

.buttonImg {
    /*padding-right: 15px;*/
    display: inline-block;
    line-height: 27px;
    height: 27px
}

.buttonImg ins {
    display: inline-block; /*padding-left: 15px;*/
    line-height: 27px;
    height: 27px;
    width: 76px
}

a.buttonImg:link, a.buttonImg:link ins, a.buttonImg:visited, a.buttonImg:visited ins, a.buttonImg:hover, a.buttonImg:hover ins {
    text-decoration: none
}

a.buttonImg:hover ins {
    background-position: left -120px;
    cursor: pointer
}

.buttonImg-big {
    margin-top: 10px;
    display: inline-block;
    line-height: 44px;
    height: 44px
}

.buttonImg-big ins {
    display: inline-block;
    font-weight: bold;
    font-size: 13px;
    width: 159px;
    line-height: 44px;
    height: 44px
}

a.buttonImg-big:link, a.buttonImg-big:link ins, a.buttonImg-big:visited, a.buttonImg-big:visited ins, a.buttonImg-big:hover, a.buttonImg-big:hover ins {
    text-decoration: none
}

a.buttonImg-big:hover ins {
    background-position: left -320px;
    cursor: pointer
}

div div.required input {
    border-left: red 1px solid
}

div.scrollx {
    overflow-x: auto;
    margin-bottom: 5px;
    padding-top: 1px;
    padding-left: 1px;
}

.ie div.scrollx {
    /*IE*/
    overflow-y: hidden;
    padding-bottom: 15px;
}

div.scrollx table {
    margin-bottom: 2px !important;
}

div.scrolly {
    overflow-y: auto;
    margin-right: 5px;
}

.ie div.scrolly {
    /*IE*/
    /*overflow-x:hidden;*/
    padding-right: 15px;
}

div.scrolly table {
    margin-right: 2px !important;
}

/** Login panel styles **/
input.login {
    margin: 0 !important;
    padding: 0 !important;
    font-size: 10px;
    color: #333333;
    width: 68px;
    text-transform: none;
    background: transparent;
    border: 0;
    position: relative;
    top: 8px;
}

input.search {
    margin: 0 !important;
    padding: 0 !important;
    font-size: 11px;
    color: #333333;
    width: 270px;
    text-transform: none;
    background: transparent;
    border: 0;
    position: relative;
    top: 98px;
    left: 234px;
}

a.searchbutton {
    position: relative;
    top: 80px;
    left: 518px;
    width: 55px;
    display: block;
}

a.regbutton {
    position: relative;
    top: -5px;
    left: 528px;
    width: 105px;
    display: block;
}

a.loginbutton {
    position: relative;
    top: -26px;
    left: 810px;
    width: 70px;
    display: block;
}

a.rememberpassword {
    position: relative;
    top: -47px;
    left: 890px;
    width: 50px;
    display: block;
}

.loggedusername {
    position: relative;
    top: 7px;
    left: 555px;
    font: bold 11px arial;
    color: #014f8d;
    width: 300px;
    overflow: hidden;
    white-space: nowrap;
}

a.logoutbutton {
    position: relative;
    top: -10px;
    left: 880px;
    width: 60px;
    display: block;
}

.login_anonymous_bg {
    background: url(../img/login_anonymous.png) no-repeat;
}

.header_bg {
    background: url(../img/header.png) no-repeat;
}

.header_nosearch_bg {
    background: url(../img/header_nosearch.png) no-repeat;
    height: 133px;
    margin-top: 29px;
}

.ie7 .header_nosearch_bg {
    margin-top: 0 !important;
}

.login_anonymous_admin_bg {
    background: url(../img/login_anonymous_admin.png) no-repeat;
}

.login_logged_bg {
    background: url(../img/login_logged.png) no-repeat;
}

.login_empty_bg {
    background: url(../img/login_empty.png) no-repeat;
}

/** **/

.table-yellow, .table-yellow tr, .table-yellow tr td {
    background-color: yellow;
}

span.yellow {
    background-color: yellow;
}

a.yellow {
    background-color: yellow;
}

/* EOC-165 */
.ie8 div.wicket-modal div.w_content {
    cursor: default;
}

a.bottom-link {
    display: block;
    font-family: Tahoma, Verdana, sans-serif;
    font-size: 0.8em;
    letter-spacing: 1px;
    line-height: 12px;
    color: #0070C0;
}

/* EOC-431 */
.opera .f-gray-tr ul {
    margin-left: 12px !important;
    margin-right: 0;
}

.opera li {
    list-style-position: outside !important;
}

.opera .opera-fix ul {
    margin-left: 1.5em;
    margin-right: 1.5em;
}

.form-table input.hasDatepicker {
    width: 76px !important;
}

.form-table img.ui-datepicker-trigger {
    border-left: 5px solid transparent;
    cursor: pointer;
}

div span input.hasDatepicker {
    width: 76px !important;
}

div span img.ui-datepicker-trigger {
    border-left: 5px solid transparent;
    cursor: pointer;
}

div span input {
    margin: 0 !important;
    font-size: 11px;
    color: #333333;
}

a.emblem {
    position: relative;
    top: 0px;
    left: 0px;
    width: 140px;
    height: 130px;
    display: block;
}

span > select {
    vertical-align: middle;
}